﻿.pt8 	{ font-size: 8pt; }
.pt9 	{ font-size: 9pt; }
.pt10 	{ font-size: 10pt; }
.pt11 	{ font-size: 11pt; }
.pt12 	{ font-size: 12pt; }
.pt14 	{ font-size: 14pt; }
.pt16 	{ font-size: 16pt; }

/* To avoid automatic paragraphs spaces: */
P, UL, OL { margin-top: 0px; margin-bottom: 0px; }

.MainHeader {
	font-weight: bold;
	text-transform: uppercase;
	color: #990066;
}
.BlueTitle {
	font-weight: bold;
	text-transform: capitalize;
	color: #0099cc;
}
.CenteredTitle {
	font-weight: bold;
	color: #ff0033;
	text-align: center;
}


a    {  font-size: 9pt;
	font-family: arial;
	color:3394cf;
	text-decoration: none; 
	border:0;
	}
li    {  font-size: 9pt;
	font-family: arial;
	text-decoration: none; }
p    {  font-size: 9pt;
	font-family: arial;
	text-decoration: none; }

TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
}

.MENU_ADMIN_ON {
  background-color: #FFCC00;
}
.MENU_ADMIN_OFF {
  background-color: #FFFFFF;
}
.marco {
	border: 1px solid #666666;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align:left;
}
.PIE_CONTACTO {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: center;
	vertical-align: middle;
}


.stats_titulo a, .stats_titulo a:visited {
  background-color: #2F317F;
  color: #FFFFFF;
  padding: 2px 5px 2px 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}
.stats_titulo {
  background-color: #2F317F;
  color: #EEA339;
  padding: 2px 5px 2px 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}
.stats_tabla {
  border: 1px solid #D3D3D3;
  background-color: #cccccc;
}
.stats_year, .stats_year a, .stats_year a:visited{
  background-color: #EEA339;
  color: #FFFFFF;
  padding: 2px 5px 2px 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
.stats_fila {
  background-color: #ffffff;
  color: #2F317F;
  padding: 2px 2px 2px 2px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
}
.stats_fila_total {
  background-color: #eeeeee;
  color: #2F317F;
  padding: 2px 2px 2px 2px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}
.stats_fila_titulo {
  background-color: #cccccc;
  color: #2F317F;
  padding: 2px 2px 2px 2px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}